div.overlay { 
    background-image:url(../../images/template/overlay/white.png); 
    width:357px; 
    height:405px;         
    display:none; 
    padding: 35px;
} 

div.overlay div.close, div.overlay_order div.close { 
    right:23px; 
    top:23px; 
}

div.overlay h2 {
    margin-bottom: 0;
}

div.overlay_order {
    background-image:url(../../images/template/overlay/bg_order.png); 
    width:300px; 
    height:130px;         
    display:none; 
    padding: 35px;
}

#order_overlay_content img.loader {
    margin-left: 132px;
    margin-top: 70px;
}
